.kitchenReceiptMainBg {
  background: #fff;
  padding: 18px;
  border-radius: 10px;

}

.kitchenReceiptAndDelete {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}

.KitchenReceiptHeading {
  color: #333;
  font-size: 16px;
  font-weight: bold;
}

.KitchenReceiptDelete {
  color: #FF621F;
  font-size: 16px;
  font-weight: 600;
  cursor: pointer;
}

.defualt {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #fff;
  border-radius: 10px;
  padding: 10px 15px;
  margin-bottom: 15px;
}

.defualt_text p {
  margin-bottom: 0px;
  color: #555;
  font-size: 15px;
  font-weight: 600;
}

.defualt_text h4 {
  color: #333;
  font-weight: 600;
  font-size: 18px;
}

.defualt svg {
  cursor: pointer;
}

.Create_btn {
  display: flex;
  justify-content: center;
}

.Create_btn .saveBtn {
  position: fixed;
  bottom: 10px;
  width: 100%;
  max-width: 590px;
}

.kitchenReceiptFooteMobileView {
  display: none;
}

.previewText {
  color: #FF621F;
  font-size: 16px;
  font-weight: 600;
  text-align: center;
  display: block;
  margin-bottom: 10px;

}
.previewContainer{
  height: 80vh;
  overflow-y: scroll;
}
/* .footerBottom{
  margin-bottom: 85px;
} */
.kitchenReceiptFooter {
  /* background: #fff; */
  position: fixed;
  bottom: 0;
  width: 100% !important;
  z-index: 9;
  /* max-width: 745px; */
  max-width: 100%;
}
.kitchenReceipt_Footer{
  width: 100%;
  border-top: 0px !important;
  display: block;
}
.Creat_modalcontent {
  background: #fff !important;
  border-radius: 16px;
}

.Creat_modalheader {
  text-align: center;
  display: block;
  padding: 10px 40px;
}

.Creat_modalheader .modal-title {
  font-size: 18px;
  color: #333;
  font-weight: 600;
  margin-top: 15px;
}

.Creat_modalheader p {
  font-size: 16px;
  color: #333;
  font-weight: 500;
  margin-top: 10px;
  margin-bottom: 0px;
}

.creat_modalfooter {
  border-top: none;
  padding-top: 5px;
}

.creat_modalfooter .cancle {
  color: #999;
  font-weight: 600;
  font-size: 14px;
  background: none;
}

.creat_modalfooter .next {
  color: #ff621f;
  font-weight: 600;
  font-size: 14px;
  background: none;
}

.c_receipt,
.k_receipt,
.w_receipt {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}

.c_receipt,
.k_receipt,
.w_receipt a {
  color: #333;
  font-weight: 600;
  font-size: 16px;
}

.c_receipt a {
  color: #333;
  font-weight: 600;
  font-size: 16px;
}

.k_receipt a {
  color: #333;
  font-weight: 600;
  font-size: 16px;
}

.creat_modalbody {
  padding-bottom: 0px;
}

.select_labelII {
  position: absolute;
  top: -8px;
  font-size: 12px;
  left: 25px;
  background: #fff !important;
  padding: 0px 7px;
  color:#333;
  font-weight:600;
}
.miniOnOffToggleSlider{
  cursor: pointer;
}
.select_labelIII{
  position: absolute;
  top: -8px;
  font-size: 12px;
  left: 12px;
  background: #fff !important;
  padding: 0px 7px;
  color:#333;
  font-weight:600;
}

.dropdown-menu {
  position: absolute;
  transform: translate3d(33px, 818px, 0px);
  top: 7px !important;
  left: -5px !important;
  border-radius: 3px !important;
  box-shadow: 0px 0px 6px 0px #00000026 !important;
}

.mainInput {
  /* background: transparent !important; */
}

.select_receipt h5 {
  font-size: 18px;
  color: #333;
  line-height: 25px;
  font-weight: 600;
}

/* +++++++++++++++++++++++++ ACCORDIAON */
.tab .input_feild {
  position: absolute;
  opacity: 0;
  z-index: -1;
}

.tab__content {
  max-height: 0;
  overflow: hidden;
  transition: all 0.35s;
  padding: 0px 15px;
}

.tab__content:last-child {
  /* padding-bottom: 15px; */
}

.tab input:checked~.tab__content {
  max-height: fit-content;
}

/* Visual styles */
.ui-accordion-item .accordion {
  color: var(--theme);
  overflow: hidden;
  /* background: #fff; */
  background: #F2F2F2B2;
  margin-top: 5px;
  border-radius: 10px;
}

.tab__label,
.tab__close {
  display: flex;
  color: #333;
  background: var(--theme);
  cursor: pointer;
  margin-bottom: 0px;
  font-size: 16px;
  font-weight: 600;
}

.tab__label {
  justify-content: space-between;
  padding: 20px 15px;
}

.tab__label::after {
  content: "\276F";
  width: 1em;
  height: 1em;
  text-align: center;
  transform: rotate(90deg);
  transition: all 0.35s;
  right: 26px;
  position: absolute;
  top: 30px;
}

.tab input:checked+.tab__label::after {
  transform: rotate(270deg);
}

.tab__content p {
  margin: 0;
  padding: 1rem;
}

.tab__close {
  justify-content: flex-end;
  padding: 0.5rem 1rem;
  font-size: 0.75rem;
}

.accordion--radio {
  --theme: var(--secondary);
}

/* Arrow animation */
.tab_content_textlogo {
  display: flex;
  justify-content: space-between;
  /* background: rgba(60, 47, 58, 0.05); */
  background: #fff;
  padding: 20px 18px;
  align-items: center;
  border-radius: 10px;
}

.tab_content_textlogotwo {
  /* background: rgba(60, 47, 58, 0.05); */
  background: #fff;
  padding: 20px 18px;
  border-radius: 10px;
}

.tab_content_textlogotwo h4 {
  margin-bottom: 0px;
  font-size: 16px;
  color: rgba(51, 51, 51, 1);
  font-weight: 600;
}

.tab_content_textlogo h4 {
  margin-bottom: 0px;
  font-size: 16px;
  color: rgba(51, 51, 51, 1);
  font-weight: 600;
}

.b_logotexttoggle {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.checkbox_hide {
  display: none;
}

.pos_new_Btn {
  background: rgba(60, 47, 58, 0.1);
  height: 45px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}

.pos_new_Btn svg {
  width: 20px !important;
  height: 20px !important;
  margin-right: 12px;
}

.dropdown-toggle::after {
  position: absolute;
  right: 10px;
}

.businessAddress {
  justify-content: start;
  gap: 0.9rem;
}

.pos_new_icon {
  width: 150px;
}

.text_change {
  background: rgba(60, 47, 58, 0.1);
  display: flex;
  align-items: center;
  justify-content: center;
  height: 45px;
  width: 45px;
  border-radius: 3px;
}

.editIcons label {
  margin-bottom: 0px;
}

.fontSizeCheck input,
.fontSizeCheckPromo input {
  padding: 0;
  height: initial;
  width: initial;
  margin-bottom: 0;
  display: none;
  cursor: pointer;
}

.text_change {
  padding: 20px;
  transition: background-color 0.3s;
}

.manager_u_cls {
  transition: fill 0.3s;
}
.delete_receipt{
  text-align: center;
    color: #333;
    font-weight: 500;
    font-size: 16px;
}
.deletereceipt_modalcontent{
  background-color: #fff;
  border-radius: 20px;
}
.deletereceipt_modalbody {
  padding-top: 0px;
}
.deletereceipt_modalbody h3{
  font-size: 18px;
  color: #333;
  font-weight: bold;
  margin-bottom: 20px;
  text-align: center;
}
.deletereceipt_modalfooter{
  border-top: none;
  padding-top: 0px;
}
.delete_no{
  border: none;
  color: #999;
  font-weight: 600;
  background: none;
}
.delete_yes{
  border: none;
  color: #ff621f;
  font-weight: 600;
}
.deletreceipt_modaldailog{
  max-width: 450px !important;
}
/* +++++++++++++++++++++++++ ACCORDIAON */

@media screen and (max-width:767px) {
  .Create_btn .saveBtn {
    width: 93%;
    border: none !important;
  }
.pageheaderTitle{
  width: max-content;
}
  .defualt_column {
    padding: 0px;
  }

  .defualt {
    border-radius: 0px;
    padding: 18px 15px;
  }

  .businessAddress {
    justify-content: space-between;
  }

  .tab__label::after {

    right: 12px;

  }

  .accordion {
    border-radius: 0px;
    background: #fff;
  }

  .kitchenReceiptAndDelete {
    display: none;
  }

  .kitchenReceiptMainBg {
    background: none;
    
  }

  .footerBottom {
    margin-bottom: 130px;
  }

  .kitchenReceiptFooter {
    background: #fff;
    box-shadow: 0px -4px 4px 0px #0000001A !important;
  }

  .kitchenReceiptMobileView {
    display: block !important;
  }

  .kitchenReceiptFooter {
    display: none;
  }

  .kitchenReceiptMobileViewHide {
    display: none;
  }

  .kitchenReceiptMobileViewPopupShow {
    display: block !important;
    height: 76vh;
    overflow-y: scroll;
    padding-bottom: 30px;
  }

  .kitchenReceiptFooteMobileView {
    display: block;
  }

  .receiptPopupModalBody {
    border: 0 !important;
    padding: 0 !important;
  }

  .pr {
    padding-right: 0 !important;
  }

  .border_bar {
    width: 40%;
    background: #c3c3c3;
    height: 4px;
    text-align: center;
    display: flex;
    margin:8px auto;
    border-radius: 22px;
    position: sticky;
  }

  .receiptPopupModalDialog {
    margin: 0 !important;
    top: 24%;
  }

  .receiptPopupModalContent {
    background: #fff;
    border-radius: 12px 12px 0px 0px !important;
    padding: 4px 0px !important;
    border: 0 !important;
    box-shadow: 0px -4px 32px 0px #0000000f;
  }

  .receiptpreviewSec {
    margin-top: 5px;
  }
  .kitchenreceipt_row{
    margin: auto;
  }
  .tab_content_textlogotwo{
    background: #3C2F3A0D;
  }
  .kitchenreceipt_fluid{
    padding-left: 0px;
    padding-right: 0px;
  }
  .kitchenreceipt_column{
    padding-left: 0px;
    padding-right: 0px;
  }
  .kitchenReceiptMainBg {
    height: auto !important;
    overflow-y: auto !important;
}
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .border_bar {
    margin: 8px auto;
    width: 40%;
    background: #c3c3c3;
    height: 4px;
    text-align: center;
    display: flex;
    border-radius: 22px;
  }

  .kitchenReceiptFooter {
    display: none;
  }

  .kitchenReceiptFooteMobileView {
    display: block;
    width: -webkit-fill-available !important;
    background: #fff;
    box-shadow: 0px -4px 4px 0px #0000001A !important;
  }

  .businessAddress {
    justify-content: flex-start;
  }

  .kitchenReceiptMobileViewHide {
    display: none;
  }
  .dashboard-wrapper {
    margin-left: 0px !important;
  }
  .nav-left-sidebar{
    display: none;
  }
  .kitchenReceiptMobileViewPopupShow {
    display: block !important;
    height: 70vh;
    overflow-y: scroll;
  }

  .pR {
    padding-right: 0 !important;
  }

  .kitchenreceipt_row{
    margin: auto;
  }
  .receiptPopupModalDialog {
    max-width: 572px !important;
    left: 32% !important;
  }

  .Create_btn .saveBtn {
    width: -webkit-fill-available;
    margin: 10px !important;
    border: 0 !important;
    border: none !important;
  } 
}

/* ++++++++jani print receipt css+++++++++ */

.uploadLogoDiv {
  background: #ffffff;
  border-radius: 12px 12px 0px 0px;
  width: 100%;
}

.cross-btn {
  margin-bottom: 30px;
  position: absolute;
  right: -6px;
  top: -16px;
  cursor: pointer;
  font-size: 18px;
  background: #E64D3D;
  border: none;
  color: #fff;
  width: 30px;
  height: 30px;
  border-radius: 6px;
  /* display: flex;
  justify-content: center;
  align-items: flex-start; */
}

.invoice-box-data {
  background: #FFFFFF;
  /* box-shadow: 0px 0px 0px 1px rgb(0 0 0 / 8%), 0px 6px 24px rgb(0 0 0 / 5%); */
  border-radius: 0px 0px 12px 12px;
  width: 100%;
  height: auto;
  border: none;
  padding: 10px;
}

.receiptpreviewSec {
  padding: 20px;
}

.receiptpreviewHeading {
  color: #333333;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 17px;
  display: block;
}

.res_name_div {
  color: #212121;
  font-size: 18px;
  margin-bottom: 5px;
  display: block;

}
#kitchenBusinessLogo_preview{
  margin-bottom: 0px !important;
}
.tocken_no {
  display: block;
  margin: auto;
  padding-top: 0px;
  text-align: center;
  margin-top: 10px;
}
.new_text{
  text-align: center;
  margin: auto;
}
.new_text h4{
    border: 1px solid #000;
    font-size: 14px;
    padding: 8px 25px !important  ;
    margin: 6px auto;
    padding: 5px;
    text-align: center !important;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.tocken_noText {
  /* font-size: 18px; */
  border: 1px solid #000;
  padding: 7px 18px;
  display: block;

}

.invoice-box-data tr td {
  padding: 5px 5px;
}

.make-font-style-extraSmall {
  font-size: 12px !important;
}

.make-font-style-small {
  font-size: 14px !important;
}

.make-font-style-medium {
  font-size: 16px !important;
}

.make-font-style-large {
  font-size: 18px !important;
}

.invoice-box-data h3 {
  font-size: 18px;
}

.invoice-box-data .order-type span {
  margin: 10px 0;
  display: block;
  font-size: 18px;
}

.make-bold-style {
  fill: #000;
  font-weight: bold;
}

.make-invert-style {
  background-color: #000;
  color: #fff !important;
}

.make-underline-style {
  text-decoration: underline;
}

/* +++++mobileviewpopup receipt */
.modal.fade .modal-dialog {
  transition: transform .3s ease-out;
  transform: translate(0, 50px);
}

.modal-dialog {
  position: fixed !important;
  bottom: 0 !important;
  left: 0% !important;
  right: 0% !important;
  margin-bottom: 0 !important;

}

.modal.show .modal-dialog {
  transform: none;
}

/* .modal-content {
border-bottom-left-radius: 0;
border-bottom-right-radius: 0;

} */
@media screen and (min-width:768px) and (max-width:1024px) {
  .receiptPopupModalBody {
    padding: 0 !important;
  }

  .receiptPopupModalDialog {
    max-width: 100% !important;
    left: 0px !important;
  }
  .receiptPopupModalContent{
    border:0px !important
  }
}

/*  for business logo upload */
.file-drop {
  width: 100%;
  border-radius: 6px;
  transition: 0.22s ease;
  position: relative;
  font-weight: 500;
  margin-bottom: 20px;
}

.file_uplode {
  padding: 1px 14px;
}

.browse {
  text-align: left;
}

.formbold-drop-file {
  display: block;
  font-weight: 500;
  color: #263238;
  font-size: 16px;
  margin-bottom: 8px;
}

.formbold-browse {
  font-size: 14px;
  color: #66788A;
}

.file {
  text-decoration: underline;
  color: #1665D8;
}

.formbold-file-input label {
  position: relative;
  border: 2px dashed rgba(84, 110, 122, 0.5);
  border-radius: 6px;
  min-height: 100px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 1px 9px;
  text-align: center;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .browse {
    text-align: center;
  }

  .formbold-file-input label {
    flex-direction: column;
    align-items: center;
    padding: 14px 5px;
  }
  .kitchenReceipt_Footer{
    display: none;
  }
  .totalsales_table{
    margin-bottom: 90px;
  }
  
}

@media screen and (min-device-width: 820px) and (max-device-width: 1180px) and (orientation: landscape) {
  .browse {
    text-align: center;
  }
  .kitchenReceiptFooteMobileView{
    display: none;
  }
  .kitchenReceiptMobileViewHide{
    display: block;
  }
  .kitchenReceipt_Footer{
    display: block;
  }

  .formbold-file-input label {
    flex-direction: column;
    align-items: center;
    padding: 14px 5px;
  }
}

@media screen and (max-width:767px) {
  .browse {
    text-align: center;
  }

  .formbold-file-input label {
    flex-direction: column;
    align-items: center;
    padding: 14px 5px;
  }
  .totalsales_table{
    margin-bottom: 90px;
  }
  .kitchenReceipt_Footer{
    display: none;
  }

}
.text-danger{
  color: #ff621f !important;
  font-weight: 600;
  font-size: 14px;
}
.btn-orange {
  background: #FF621F !important;
  color: #fff;
  border: 1px solid #ff621f !important;
}

.itemMealBorderDash {
  border-bottom: dashed 1px #757373;
}

.marginBottom10 {
  margin:10px 0px;
}